INTERSECT-UID-LISTS(1)

NAME
intersect-uid-lists - compute the intersection of two numerical lists

SYNOPSIS
intersect-uid-lists filename1 filename2

DESCRIPTION
intersect-uid-lists computes the intersection of the specified number lists (expected to contain one number per line) and sorts the result numerically.

SEE ALSO
efetch(1), esearch(1), exclude-uid-lists(1).